@import url("https://use.typekit.net/gih3xdh.css");
a{color:#35333d}
body,html{margin:0;font-size:15px;overflow-x:hidden;color:#35333d;font-family:neuzeit-grotesk,sans-serif!important;font-weight:400;font-style:normal}
p{font-size:1.15rem;font-family:neuzeit-grotesk,sans-serif!important;margin-bottom:1.5rem}
p,p.smaller{line-height:1.3}
p.smaller{font-size:1.05rem}
p:last-child{margin-bottom:0}
h1,h2,h3,p{margin-top:0;margin-bottom:2rem}
img{height:auto}
.article-left{width:75%}
.article-left img{margin-bottom:2rem}
.woocommerce-breadcrumb{display:none}
.medium{font-family:neuzeit-grotesk-extra-conden,sans-serif}
h1{font-weight:900;line-height:.8;letter-spacing:-.2rem;font-style:normal;font-size:7rem}
h1,h1 *{font-family:neuzeit-grotesk-extra-conden,sans-serif!important}
h1 b{color:#00a9c6}
.wcsatt-sub-discount,.wcsatt-sub-options{display:none}
.typography{padding-top:5rem}
.typography h1{text-transform:uppercase}
h2:last-child{margin-bottom:0}
#reply-title{display:none}
.woocommerce-noreviews{margin-bottom:4rem!important;opacity:.5}
.comment-reply-title,h3{padding-top:0!important;border:none!important;font-family:neuzeit-grotesk,sans-serif!important;font-size:1.35rem;letter-spacing:.05rem!important;font-weight:700;text-transform:uppercase}
.comment-reply-title.sub-head,h3.sub-head{color:#00a9c6}
.comment-reply-title{font-size:1.2rem;margin-bottom:1.5rem;display:block}
h4{margin-top:0;font-size:1.3rem;margin-bottom:2rem;letter-spacing:.025rem!important}
.sub-head h3{color:#00a9c6}
b,h2,strong{font-family:neuzeit-grotesk,sans-serif;font-weight:700;font-style:normal}
.padded{padding:4rem}
.padded h2{letter-spacing:-.2rem;font-size:4rem;margin-bottom:4rem;text-align:center;line-height:.9}
.padded h2,h2.very-large{font-family:neuzeit-grotesk-extra-conden,sans-serif;text-transform:uppercase}
h2.very-large{font-size:5.5rem;line-height:.85;margin-top:0}
h2.medium{font-size:5.5rem;font-family:neuzeit-grotesk-extra-conden,sans-serif;letter-spacing:0}
h2.condensed,h2.medium{text-transform:uppercase;line-height:.85;margin-top:0}
h2.condensed{font-size:3rem}
.grid-item{margin-bottom:3rem}
.grid-item:first-child{width:50%}
.grid-item:first-child .flex-item{display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between}
.grid-item:first-child .flex-item>*{width:calc(50% - 1rem)}
.container{margin:0 auto;width:72rem;max-width:calc(100vw - 8rem)}
.container.narrow{width:880px}
img{max-width:100%}
a{transition:.2s}
body{padding-top:132px!important}
.shrink-menu header.header-bar{height:80px}
.shrink-menu header.header-bar .logo{height:58px}
.shrink-menu .dropdown-menu{top:80px}
.menu-hover .dropdown-menu{padding-bottom:2rem;height:260px}
.mobile-only{visibility:hidden}
.hamburger,.hamburger *{transition:.5s}
body:before{content:"";display:block;pointer-events:none;top:0;height:100%;background:#35333d;z-index:99;transition:.25s;opacity:0}
.dropdown-menu,body:before{position:fixed;left:0;width:100%}
.dropdown-menu{transition:.5s;top:130px;height:0;font-family:neuzeit-grotesk,sans-serif;padding:0;overflow:hidden;z-index:101;background:#fff;text-transform:uppercase;letter-spacing:.2em}
.dropdown-menu a.btn{color:#fff!important;margin:1rem auto;display:block;width:140px;font-weight:400!important;letter-spacing:2px!important}
.dropdown-menu .container{padding-top:.8rem}
.dropdown-menu h3{font-weight:700}
.dropdown-menu a{color:#35333d}
.dropdown-menu .container{display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center;position:relative}
.dropdown-menu .container>div{width:50%;display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center}
.dropdown-menu .container>div h3{font-size:1.4rem;margin-bottom:.5rem;margin-top:1rem;letter-spacing:.15rem}
.dropdown-menu .container:before{content:"";height:100%;display:block;width:2px;background:#00a9c6;position:absolute;left:50%;top:0}
.dropdown-menu img{height:170px;margin:0 3rem;margin-top:-.5rem;position:relative}
.dropdown-menu img.tinctures{position:relative;top:0;height:168px;z-index:102}
.dropdown-menu li,.dropdown-menu ul{margin:0;padding:0;list-style:none}
.dropdown-menu a{text-decoration:none}
.dropdown-menu li a{display:block;font-weight:600;font-size:1rem;padding:6px 0}
.dropdown-menu li a:hover{color:#00a9c6}
.wp-block-columns.has-4-columns{max-width:270px;-ms-flex-wrap:nowrap;flex-wrap:nowrap}
.wp-block-columns.has-4-columns img{min-width:32px;max-width:32px}
header.header-bar{border:none;height:132px;transition:all .5s;text-transform:uppercase;position:fixed;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;width:100%;top:0;left:0;background:hsla(0,0%,100%,.98);z-index:100}
header.header-bar a{color:#35333d}
header.header-bar .hamburger{display:none;outline:none}
header.header-bar label{margin-right:1rem;max-width:120px;letter-spacing:.5px;transition:.5s;white-space:nowrap;overflow:hidden}
header.header-bar .logo{transition:.5s;height:87px;overflow:hidden}
header.header-bar .logo img{width:5.5rem;min-width:5.5rem}
header.header-bar a{text-decoration:none;display:block}
header.header-bar a.active,header.header-bar a:hover{color:#00a9c6}
header.header-bar a.active{position:relative}
header.header-bar a.active:after{content:"";height:1px;background:#00a9c6;bottom:.25rem;left:1rem;position:absolute;width:calc(100% - 2rem)}
header.header-bar ul.user-menu{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center}
header.header-bar ul.user-menu img{width:1.45rem}
header.header-bar ul.user-menu li{margin-left:.5rem}
header.header-bar ul.user-menu li img{margin-right:.5rem}
header.header-bar ul.user-menu li:last-child img{margin-right:0}
header.header-bar ul.user-menu a{font-size:.8rem;letter-spacing:.75px}
header.header-bar .container,header.header-bar ul.user-menu a{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center}
header.header-bar .container{position:relative;-ms-flex-pack:justify;justify-content:space-between}
header.header-bar .container a{font-family:neuzeit-grotesk,sans-serif;font-weight:700;letter-spacing:.05em}
header.header-bar .container nav{display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;align-items:center}
header.header-bar .container nav ul{display:-ms-flexbox;display:flex;list-style:none;margin:0;padding:0}
header.header-bar .container nav ul.main-menu{transition:.5s;white-space:nowrap}
header.header-bar .container nav ul.main-menu li a{font-size:1.1rem}
header.header-bar .container nav ul.main-menu a{display:inline-block;padding:1rem 1.1rem}
.btn,.button,input[type=submit]{background:#00a9c6!important;-webkit-appearance:none;-moz-appearance:none;appearance:none;color:#fff;display:inline-block;font-weight:400;letter-spacing:.15rem;text-transform:uppercase;font-size:.9rem;height:auto!important;text-align:center;padding:1rem 2rem;border-radius:30px;border:none;text-decoration:none;transition:.2s}
.btn.very-small,.button.very-small,input[type=submit].very-small{font-size:11px;letter-spacing:1px;padding:.75rem 1.5rem}
.btn:active,.btn:focus,.btn:hover,.button:active,.button:focus,.button:hover,input[type=submit]:active,input[type=submit]:focus,input[type=submit]:hover{background:#35333d!important;color:#fff}
.subtle{font-size:1rem}
.subtle,.tag{text-transform:uppercase}
.tag{background:#00a9c6;color:#fff;font-weight:500;padding:.25rem 1rem;margin-bottom:.25rem;display:inline-block}
.article-three>*{margin-bottom:4rem}
.article-three>*,.article-three>* .entry-content{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;-ms-flex-pack:justify;justify-content:space-between}
.article-three>* .entry-content{height:100%}
.article-three>* .entry-content .btn{max-width:130px}
.article-three h3{margin-bottom:1.5rem;line-height:1.3;text-transform:uppercase}
.article-three p{font-size:1.1rem}
.article-three:after{content:"";height:0;width:calc(33.33% - 2rem)}
.article-three img{width:100%;object-fit:cover;height:250px;margin-bottom:2rem}
.load .hero .slide>*{opacity:1;transform:none}
.load .hero .slide>* .quote,.load .hero .slide>.hero-right{opacity:1!important;transform:translateY(0)!important}
.load .hero.sub-hero *{opacity:1!important;transform:none!important}
.load .bg-image{opacity:1!important;transition:opacity .5s;transition-delay:1s}
.load .owl-dots{opacity:1}
.owl-dots{text-align:center;padding:1rem;margin-bottom:1.5rem;position:absolute;width:50%;right:0;bottom:1rem;transition:all .2s;transition-delay:1.5s;opacity:0}
.owl-dot{border:1px solid #00a9c6!important;width:8px;height:8px;margin:.5rem;border-radius:100%;display:inline-block;transition:.2s;outline:none}
.owl-dot.active{background:#00a9c6!important}
.owl-carousel{width:100%;height:calc(100% + 2rem);position:absolute}
.owl-carousel .link{width:50%;position:absolute;right:0;height:100%}
.owl-carousel .owl-item,.owl-carousel .owl-stage,.owl-carousel .owl-stage-outer{height:100%}
.owl-carousel .owl-item:hover a.btn{background:#35333d!important}
.owl-carousel .bg-image{width:50%;height:100%;position:absolute;padding-bottom:2rem;opacity:0}
.owl-carousel .bg-image img{object-fit:cover}
.owl-carousel .hero-product{bottom:0;left:0;width:50%!important;height:calc(100% - 2rem);position:absolute}
.owl-carousel .hero-product img{height:87.5%;width:260px;position:absolute;right:0;bottom:0;object-position:bottom center;transform:translateX(50%);object-fit:contain}
.owl-carousel>.owl-item{position:absolute;left:0;top:0;width:100%;height:100%}
.owl-carousel>.owl-item .background-image{height:100%;position:absolute;width:50%;object-fit:cover}
.owl-carousel .background-image{height:100%}
.hero-right{width:50%;position:absolute;right:0;height:100%}
.hero{padding-top:0;text-transform:uppercase}
.hero h2{color:#fff}
.hero.sub-hero{overflow:hidden;height:auto}
.hero.sub-hero .container{padding-top:5rem;padding-bottom:5rem}
.hero.sub-hero h1{line-height:.8;width:50%;margin:0;position:relative}
.hero.sub-hero h3{color:#00a9c6;margin-top:2rem;letter-spacing:.1rem;font-size:1.3rem;width:300px;opacity:0;transition:.5s;transition-delay:1s}
.hero.sub-hero.full-bg{background:#f1f1f1;position:relative;height:500px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center}
.hero.sub-hero.full-bg .intro{width:50%;padding-right:3rem}
.hero.sub-hero.full-bg .intro h3{width:100%}
.hero.sub-hero.full-bg .intro p{text-transform:none}
.hero.sub-hero.full-bg.full-width img{width:100%;object-position:top center}
.hero.sub-hero.full-bg.full-width h1{color:#fff}
.hero.sub-hero.full-bg img{position:absolute;transition:1s;opacity:0;transform:scale(1.1);width:50%;right:0;height:100%;object-fit:cover;object-position:top center}
.hero.sub-hero.full-bg h1{transition:.5s;transition-delay:.5s;opacity:0;transform:translateY(20px);text-align:left}
.hero .slide{display:-ms-flexbox;display:flex;position:relative;background:#f1f1f1;height:35rem}
.hero .slide>*{transition:opacity .5s,transform .5s;opacity:0}
.hero .slide>.img-and-quote{padding:1rem;transition-delay:1s;position:relative;display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center;-ms-flex-align:center;align-items:center;text-align:center;color:#fff}
.hero .slide>.img-and-quote .quote{opacity:0;transform:translateY(30px);transition:.5s;transition-delay:1.5s;position:relative;letter-spacing:.15rem;font-weight:400;padding:5rem}
.hero .slide>.img-and-quote .quote h2{letter-spacing:.25rem;font-weight:700;font-size:2rem;margin-bottom:1rem;transition:.25s}
.hero .slide>.img-and-quote .quote .quoter{transition:.25s;display:-ms-inline-flexbox;display:inline-flex;-ms-flex-pack:center;justify-content:center;-ms-flex-align:center;align-items:center}
.hero .slide>.img-and-quote .quote .quoter:before{content:"";height:2px;width:2rem;background:#fff;margin-right:10px}
.hero .slide>.img-and-quote img{position:absolute;width:100%;object-fit:cover;object-position:50% 50%;height:35rem}
.hero .slide>.hero-product{position:absolute;width:auto;left:50%;top:1.5rem;transform:translate(-50%)}
.hero .slide>.hero-product img{height:35.5rem}
.hero .slide>.hero-right{transition-delay:.5s;opacity:0;transform:translateY(30px);display:-ms-flexbox;display:flex;-ms-flex-direction:row;flex-direction:row;text-align:center;-ms-flex-pack:center;justify-content:center;-ms-flex-align:center;align-items:center}
.hero .slide>.hero-right .medium,.hero .slide>.hero-right .small{font-weight:700;letter-spacing:.15rem;color:#00a9c6}
.hero .slide>.hero-right .medium{font-size:1.3rem;line-height:1.5;margin-bottom:2rem}
.hero .slide>.hero-right h1{font-family:neuzeit-grotesk,sans-serif!important}
.hero .slide>.hero-right h2{color:#35333d;font-family:neuzeit-grotesk-extra-conden,sans-serif!important;margin:0;font-weight:700;letter-spacing:.05rem;font-size:9rem}
.margin{margin:5rem 0}
section.vida-difference{padding:0;margin:5rem 0}
section.vida-difference .inner{position:relative;padding:4rem;background:#f1f1f1}
section.vida-difference .inner .content{width:calc(50% - 4rem)}
section.vida-difference .inner .content h2{margin-bottom:1.5rem}
section.vida-difference .inner .content h3{font-size:1.4rem;text-transform:uppercase;letter-spacing:.12rem;margin-bottom:1.5rem;line-height:1.3}
section.vida-difference .inner img{position:absolute;top:0;right:0;width:50%;height:100%;object-fit:cover;object-position:top center}
.neg-footer{margin-bottom:-4rem}
#place_order,.col2-set,.woocommerce-checkout-payment{margin:3rem 0}
.woocommerce-checkout-payment{text-align:center}
.woocommerce-checkout-payment>*{margin-bottom:1.5rem}
.two-cols{column-count:2;column-gap:4rem}
.v-center{-ms-flex-align:center;align-items:center}
.col2-set,.two,.u-columns{display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-wrap:wrap;flex-wrap:wrap}
.col2-set.smaller-gutter>*,.two.smaller-gutter>*,.u-columns.smaller-gutter>*{width:calc(50% - 1rem)}
.col2-set>*,.two>*,.u-columns>*{width:calc(50% - 2rem)}
.col2-set>* p:last-child,.two>* p:last-child,.u-columns>* p:last-child{margin-bottom:0}
.three:after{content:"";height:0;width:calc(33.33% - 2rem)}
.staff-members>*{margin-bottom:4rem}
.staff-members img{width:200px;height:200px;object-fit:cover;border-radius:100%}
i{font-size:1rem;display:block;margin:-.5rem 0;font-weight:700;text-transform:uppercase;letter-spacing:.05em;color:#00a9c6;font-style:normal}
.partners img{width:100%;height:100px;object-fit:contain;filter:grayscale(100%)}
.partners img:hover{filter:grayscale(0)}
.four.four-icons img{width:90px!important;height:90px!important;object-fit:contain}
.four,.three{display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-wrap:wrap;flex-wrap:wrap}
.four.large-gutter>*,.three.large-gutter>*{width:calc(33.33% - 4rem)}
.four>*,.three>*{width:calc(33.33% - 2rem)}
.four>.img-button,.three>.img-button{position:relative}
.four>.img-button a,.three>.img-button a{display:block;padding-bottom:125%;position:relative}
.four>.img-button a h3,.three>.img-button a h3{position:absolute;z-index:1;width:100%;height:100%;padding:2rem!important;margin-bottom:0;text-align:center;display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center;-ms-flex-align:center;align-items:center;color:#fff;font-size:1.5rem;letter-spacing:.2rem}
.four>.img-button img,.three>.img-button img{width:100%;height:100%;position:absolute;object-fit:cover}
.four{-ms-flex-wrap:nowrap;flex-wrap:nowrap;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-wrap:wrap;flex-wrap:wrap}
.four.grid:after{content:""}
.four ul li{list-style:disc;margin-bottom:1rem}
.four:after,.four>*{width:calc(25% - 2rem)}
.four.margins{margin-bottom:-4rem}
.four.margins>*{margin-bottom:4rem}
.margins{margin-bottom:-4rem}
.margins>*{margin-bottom:4rem}
.sticky{padding:3rem 0;padding-top:0;margin-bottom:-1rem}
.sticky ul{list-style:none;margin:0;padding:0;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-pack:justify;justify-content:space-between}
.sticky ul li{font-weight:600;font-size:1.15rem;text-transform:uppercase;margin-right:2rem;margin-bottom:1rem;letter-spacing:.05rem}
.sticky ul li:last-child{margin-right:0}
.sticky ul li.active a,.sticky ul li:hover a{color:#00a9c6;border-bottom:1px solid #00a9c6}
.sticky ul li a{border-bottom:1px solid transparent;text-decoration:none}
.restrict{max-width:1440px;margin:0 auto}
.anchor{position:relative;bottom:80px}
.ab-item{overflow:hidden}
main{padding-top:0}
main section{padding:5rem 0}
main section.no-bottom-padding{padding-bottom:0}
main section.with-image{position:relative}
main section.with-image img{position:absolute;right:calc(50% + 2rem);width:calc(50% - 2rem);max-width:650px;top:0;object-fit:cover;height:100%;z-index:10}
main section.with-image.bleed-up{overflow:visible}
main section.with-image.bleed-up img{height:calc(100% + 8rem);top:-8rem}
main section.with-image .words{width:calc(50% - 2rem);margin-left:calc(50% + 2rem)}
main section.with-image.image-right img{right:auto;left:calc(50% + 2rem)}
main section.with-image.image-right .words{margin-left:0;width:calc(50% - 2rem);margin-right:calc(50% + 2rem)}
main section h3{text-transform:uppercase;letter-spacing:.1rem}
main section h3.center{text-align:center;margin-bottom:3rem;font-size:1.2rem}
main section:first-child{background:none}
main section.gray{background:#f1f1f1}
main section.nopadding{padding:0}
.boxed{background:#f1f1f1;padding:2rem}
section.overflowhidden{overflow:hidden}
.relative{position:relative}
.white-out{background:#fff;width:100vw;height:100%;left:0;position:absolute}
.split{display:-ms-flexbox;display:flex;padding:0;-ms-flex-pack:center;justify-content:center}
.split>*{width:50%;position:relative;padding:4rem}
.split>* .words{max-width:650px;margin:0 auto}
.expand-img-right{margin:-4rem -4rem 4rem;max-width:calc(100% + 8rem);padding-bottom:100%;position:relative}
.expand-img-right img{position:absolute;height:100%;object-fit:cover;width:100%}
.gray{background:#f1f1f1}
ul{margin:0;padding:0 0 0 1rem}
ul li{font-size:1.1rem;margin-bottom:.25rem}
header.entry-header{margin-top:0!important}
.fact{display:-ms-flexbox;display:flex;margin-top:3rem;margin-bottom:3rem}
.fact h2{margin-right:2rem;font-size:1.5rem!important}
.our-standards h2{text-transform:uppercase;font-size:1.25rem}
.inset{margin:0 4rem}
.product-split>*{text-align:center;-ms-flex-pack:center;justify-content:center;-ms-flex-align:start;align-items:flex-start;-ms-flex-align:center;align-items:center;display:-ms-flexbox;display:flex}
.product-split>* .words{max-width:490px}
.product-split>* .words p:last-child{font-size:.9rem}
.product-split>* h2,.product-split>* h4{text-transform:uppercase}
.product-split>* img{width:35%;width:220px;height:470px;object-fit:contain;object-position:bottom;padding:0 1rem;margin-bottom:-1rem;margin-top:-5rem}
.product-split>.oils{padding-right:0;background-color:#e7e7e7}
.product-split>.capsules{padding-left:0}
.gold{color:#00a9c6}
hr{width:55px;margin-bottom:1.5rem;height:2px;border:none;background:#00a9c6}
h2.larger{font-size:3rem;line-height:1;text-transform:uppercase}
.join-newsletter{margin-top:4rem;background:#f1f1f1;position:relative}
.join-newsletter form{display:-ms-flexbox;display:flex}
.join-newsletter form input{background:#fff!important}
.join-newsletter p{font-size:1rem;margin:0 0 1rem}
.join-newsletter h2{text-transform:uppercase;font-family:neuzeit-grotesk-extra-conden,sans-serif;font-size:3rem;line-height:.9;min-width:25%;margin:0;margin-right:4rem}
.join-newsletter img{width:25%;position:absolute;top:0;left:0;height:100%;object-fit:cover}
.join-newsletter .content{display:-ms-flexbox;display:flex;margin-left:25%;padding:2rem 3.25rem}
.join-newsletter .form{width:100%;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;-ms-flex-pack:justify;justify-content:space-between}
*{box-sizing:border-box}
form{width:100%}
form label{color:#35333d;text-transform:uppercase;font-size:.9rem;letter-spacing:.05rem}
form label[for=wp-comment-cookies-consent]{text-transform:none;letter-spacing:0}
form button[type=submit]{width:100%;display:block;margin-bottom:1.5rem;margin-left:0}
form input[type=email],form input[type=number],form input[type=password],form input[type=tel],form input[type=text],form textarea{padding:1rem;border-radius:30px;border:none;background:#f1f1f1;width:100%;font-family:neuzeit-grotesk,sans-serif!important;font-size:1rem}
form input[type=email]:-ms-input-placeholder,form input[type=number]:-ms-input-placeholder,form input[type=password]:-ms-input-placeholder,form input[type=tel]:-ms-input-placeholder,form input[type=text]:-ms-input-placeholder,form textarea:-ms-input-placeholder{color:#ccc}
form input[type=email]::placeholder,form input[type=number]::placeholder,form input[type=password]::placeholder,form input[type=tel]::placeholder,form input[type=text]::placeholder,form textarea::placeholder{color:#ccc}
form input{padding:1rem 1.5rem}
form button{margin-left:1rem;height:40px}
form .btn{padding-top:0;padding-bottom:0}
.button,button{display:-ms-inline-flexbox;display:inline-flex;-ms-flex-pack:center;justify-content:center;-ms-flex-align:center;align-items:center;border:none;-webkit-appearance:none;-moz-appearance:none;appearance:none;background:none}
.text-center{text-align:center}
.text-left{text-align:left}
.product-ranges{width:1240px;max-width:calc(100vw - 4rem);margin:0 auto}
.product-ranges section:last-child{border-top:1px solid #00a9c6;margin-top:4rem}
.wp-block-column ul{margin-bottom:1.5rem;margin-left:1.5rem}
.wp-block-column ul li{list-style:disc}
.home footer.page-footer,.page-template-about footer.page-footer{margin-top:0}
.recent-posts-widget-with-thumbnails a{color:#35333d;text-decoration:none;font-weight:600}
footer.page-footer{text-align:center;margin-top:4rem;padding:4rem 0;background:#35333d;color:#fff}
footer.page-footer .container>*{width:50%;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center}
footer.page-footer a{color:#fff;text-transform:uppercase;font-weight:600;display:block;font-size:1rem;text-decoration:none;letter-spacing:.075rem;margin-bottom:.75rem}
footer.page-footer a:hover{color:#00a9c6}
footer.page-footer li:last-child a{margin-bottom:0}
footer.page-footer li,footer.page-footer ul{padding:0;margin:0;list-style:none;text-align:center}
footer.page-footer .container{display:-ms-flexbox;display:flex}
footer.page-footer svg{width:100px}
footer.page-footer svg:hover,footer.page-footer svg:hover *{color:#00a9c6}
footer.page-footer svg,footer.page-footer svg *{fill:#fff}
.page-template-about section.disclaimer,.page-template-our-standards section.disclaimer{display:none}
section.disclaimer{text-align:center}
.disclaimer .container{padding:4rem}
body h3{font-weight:700}
.img-hover h3{letter-spacing:0!important}
.img-hover>div{background:#35333d;overflow:hidden}
.img-hover>div img{transition:.2s;opacity:.8;transform:translateZ(0)}
.img-hover>div:hover img{opacity:.35;transform:scale(1.05)}
body a,body a:hover{color:#00a9c6}
body a:hover{text-decoration:none}
.cashier-sorting,.edit-link{display:none}
li{list-style:none}
.search-form{display:none}
.coupon{display:-ms-inline-flexbox;display:inline-flex;-ms-flex-align:center;align-items:center;margin-bottom:1rem}
.coupon .button{margin-bottom:0}
.wc-proceed-to-checkout{text-align:right}
em{font-size:.75em}
form.login{margin:0 auto}
.woocommerce-account h1{text-align:center;margin-top:-3rem}
.cart-collaterals{margin-top:2rem}
.woocommerce-MyAccount-navigation{margin-top:4rem}
.woocommerce-MyAccount-content,.woocommerce-MyAccount-navigation{text-align:center}
.woocommerce-MyAccount-content input,.woocommerce-MyAccount-navigation input{background:#fff!important}
.woocommerce-MyAccount-content{padding:4rem;background:#f1f1f1}
.woocommerce-MyAccount-content form{width:500px;margin:0 auto}
.woocommerce-MyAccount-content form button{margin:0}
#review_form{max-width:100%;margin:0 auto;border-top:1px solid #00a9c6;padding-top:4rem}
#review_form #respond{width:600px;margin:0 auto;max-width:100%}
.ivole-histogramCell1,.ivole-histogramCell3{width:52px!important}
.ivole-histogramCell3{text-align:left}
.woocommerce-MyAccount-navigation ul{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;text-transform:uppercase;padding:0;font-weight:700;margin-bottom:2rem}
.woocommerce-MyAccount-navigation ul a{text-decoration:none;letter-spacing:.06rem;font-size:16px;color:#00a9c6}
.woocommerce-MyAccount-navigation ul a:hover{color:#00a9c6}
.woocommerce-MyAccount-navigation ul li{margin:0 1.5rem}
.woocommerce-MyAccount-navigation ul li.is-active a{color:#00a9c6;border-bottom:1px solid #00a9c6}
table.shop_table{width:100%;border-collapse:collapse;margin-bottom:1rem}
table.shop_table form{display:block}
table.shop_table .button{font-size:11px;letter-spacing:1px;padding:.75rem 1.5rem}
table.shop_table .product-name a{font-weight:700;font-size:18px}
table.shop_table p{margin-bottom:0}
table.shop_table input{background:#f1f1f1;width:auto}
table.shop_table label{display:none}
table.shop_table a{text-decoration:none}
table.shop_table td,table.shop_table th{text-align:center;padding:1rem;border:1px solid #ccc}
.cart_item img{width:150px;height:150px;min-width:70px;object-fit:contain}
.related.products{display:none}
.cart-link{font-size:1rem!important}
.cart-link img{margin-right:.5rem!important;display:inline-block}
body .products{margin-top:3rem;text-align:center;display:-ms-flexbox;display:flex}
body .products h3{color:#00a9c6;margin-bottom:.25em;text-transform:uppercase}
body .products .price{display:block;margin-bottom:1rem}
body .products .amount{font-weight:700}
body .products img{margin-bottom:1rem}
body .products a{text-decoration:none}
body .products>li.product{width:50%}
fieldset{margin-bottom:1.5rem;border:1px solid #00a9c6;padding:2rem}
.extendo{margin-left:-4rem;margin-right:-4rem}
.type-product{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-direction:column;flex-direction:column}
.main-product-display{display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;align-items:center}
.main-product-display .product-left,.main-product-display .product-right{width:calc(33.33% - 3rem);-ms-flex-order:1;order:1}
.main-product-display .product-right h2{display:none}
.main-product-display .product-right h3:first-child{color:#00a9c6;margin:0}
.single-product .quantity{margin-bottom:1rem}
.single-product .quantity label{margin-right:1rem}
.single-product .stock{display:none}
.single-product .typography{padding-top:1.3rem}
.single-product .woocommerce-product-details__short-description{display:none}
.single-product input{background:#fff}
.single-product .woocommerce-variation-description label{display:inline-block!important;background:#00a9c6;font-weight:700;color:#fff;text-transform:uppercase;padding:3px 17px;font-size:15px;margin:0 6px;letter-spacing:1px}
.single-product .price{color:#00a9c6;font-weight:600;font-size:2.1rem;letter-spacing:1px}
.single-product .price .amount{display:-ms-inline-flexbox;display:inline-flex;-ms-flex-align:center;align-items:center}
.single-product .price u{text-decoration:none;text-transform:uppercase;color:#35333d;font-size:1rem;font-weight:700;letter-spacing:none;margin-right:.5rem}
.single-product input[type=number]::-webkit-inner-spin-button,.single-product input[type=number]::-webkit-outer-spin-button{-webkit-appearance:none;margin:0}
.single-product .wcsatt-options-wrapper{margin-bottom:2rem;border-radius:30px;background:#fff;padding:1rem}
.single-product .wcsatt-options-wrapper input{-webkit-appearance:none;-moz-appearance:none;appearance:none;display:inline-block;position:relative;background-color:#00a9c6!important;color:#666;padding:0;height:20px;width:20px;-ms-flex-negative:0;flex-shrink:0;border:0;border-radius:50px;cursor:pointer;margin-right:7px;outline:none}
.single-product .wcsatt-options-wrapper input:checked:before{position:absolute;left:50%;top:50%;width:8px;height:8px;background:#fff;border-radius:100%;content:"";transform:translate(-50%,-50%)}
.single-product .wcsatt-options-wrapper input:hover{background-color:#f7f7f7}
.single-product .wcsatt-options-wrapper input:checked{background-color:#00a9c6}
.single-product .wcsatt-options-wrapper p{font-weight:700;margin-bottom:1rem}
.single-product .wcsatt-options-product{margin:0;padding:0}
.single-product .wcsatt-options-product li label{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center}
.single-product .subscription-price.price{font-size:1rem;margin:0}
.single-product .subscription-option label{margin-top:.5rem;margin-bottom:.5rem}
.single-product .subscription-option-details{width:100%}
.single-product .one-time-option ins{font-size:1.1rem;font-weight:700;color:#00a9c6;text-decoration:none}
.single-product .one-time-option-details{font-weight:700;text-transform:none;letter-spacing:0;font-size:1rem;width:118px;text-align:left}
.single-product .subscription-price{display:-ms-flexbox;display:flex}
.single-product .subscription-price del{-ms-flex-order:3;order:3;color:#35333d;font-weight:400;opacity:.5}
.single-product .subscription-price ins{-ms-flex-order:2;order:2;text-decoration:none;font-size:1.1rem;margin-right:.5rem}
.single-product .subscription-price .subscription-details{-ms-flex-order:1;order:1;width:115px;white-space:nowrap;text-align:left;color:#35333d;font-weight:700;font-size:1rem;text-transform:capitalize;letter-spacing:0}
.single-product ol{padding:0}
.single-product ol.commentlist{margin:4rem 0}
.single-product .woocommerce-product-rating{margin-bottom:2rem;display:none}
.single-product .ivole-credits{display:none}
.single-product .review{border-bottom:2px solid #eee;padding-bottom:2rem}
.single-product .review .meta{font-size:.9rem;opacity:.5;margin-top:.5rem}
.single-product .review img{display:none}
.single-product .commentlist{padding-top:4rem;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-pack:distribute;justify-content:space-around}
.single-product .commentlist>*{width:calc(40% - 2rem);margin-bottom:4rem}
.single-product .commentlist>* p{font-size:1rem;margin:1rem}
.single-product .ivole-meter .ivole-meter-bar{background:#00a9c6;box-shadow:none}
.single-product .ivole-meter .ivole-meter-bar:before{display:none}
.single-product .ivole-meter{box-shadow:none}
.single-product #rating{margin-left:1rem}
.single-product .ivole-summaryBox{margin:0 auto}
.single-product .comment-form-comment{margin-top:2rem}
.single-product .comment-form-comment textarea{text-align:center}
.single-product .product{min-height:560px;text-align:center;margin-bottom:4rem;position:relative;background:#f1f1f1;margin-left:-4rem;margin-right:-4rem;-ms-flex-pack:justify;justify-content:space-between}
.single-product .product input{background:#fff}
.single-product .product h1{text-transform:uppercase;line-height:.8;font-size:6.5rem}
.single-product .product>*{padding:0 4rem}
.single-product .product .single_variation_wrap p{font-size:17px}
.single-product .product .input-text,.single-product .product select{-webkit-appearance:none;-moz-appearance:none;appearance:none;color:#00a9c6;padding:1rem 1.5rem;border:none;text-align:center;letter-spacing:1px;border-radius:25px;text-transform:uppercase;font-weight:700;font-family:neuzeit-grotesk,sans-serif!important;height:46px}
.single-product .product select{background:url(../assets/images/arrow-down.png) #fff calc(100% - 1.25rem) 50% no-repeat;background-size:16px;min-width:240px;padding-right:3rem}
.single-product .product .button{margin-bottom:0}
.single-product .product .input-text{width:70px}
.single-product .product .label,.single-product .product .product_meta,.single-product .product .reset_variations,.single-product .product .shop_attributes,.single-product .product .woocommerce-tabs,.single-product .product .woocommerce-variation-availability{display:none!important}
.single-product .product .woocommerce-variation-add-to-cart{display:-ms-inline-flexbox;display:inline-flex}
.single-product .product .woocommerce-variation-price{margin:2rem 0}
.single-product .product .entry-summary h1{text-transform:uppercase}
.single-product .product .entry-summary table{margin:0 auto}
.single-product .product .single_variation_wrap{position:absolute;top:-5rem;right:5rem;width:30%;height:470px;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center}
.single-product .product .images{position:absolute;transform:translate(-50%,-50%);top:50%;left:50%;pointer-events:none;width:480px}
.single-product .product .images img{height:100%;height:560px;object-fit:contain;object-position:bottom;width:100%}
.pure-table{margin:2rem auto}
.login-submit input{margin-bottom:.5rem}
.wpam-logged-in-gravatar{display:none}
.wpam-login-form{width:320px}
.woocommerce-message{display:-ms-inline-flexbox;display:inline-flex;padding:2rem;margin-bottom:1rem;-ms-flex-pack:center;justify-content:center;-ms-flex-align:center;align-items:center;width:100%}
.woocommerce-message a{-ms-flex-order:2;order:2;margin-left:2rem}
.single-article{display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between}
.single-article .sidebar{width:calc(25% - 5rem);text-align:right}
.single-article .sidebar h3{text-transform:uppercase}
.product-feature .tag{font-weight:700;letter-spacing:1px}
.product-feature.gray .container img{margin-bottom:-3rem;margin-top:-3rem}
.product-feature.gray .image{-ms-flex-order:2;order:2;text-align:center}
.product-feature.gray .content,.product-feature .image{-ms-flex-order:1;order:1}
.product-feature .image{width:50%}
.product-feature .content{-ms-flex-order:2;order:2}
.product-feature .container{-ms-flex-pack:justify;justify-content:space-between;display:-ms-flexbox;display:flex}
.product-feature .container img{margin-bottom:-3rem;margin-top:0}
.product-feature .container>*{width:40%}
.woocommerce-page .typography>h1{margin-top:-3rem}
.entry-content{padding-bottom:3rem}
.our-range,.products{-ms-flex-pack:justify;justify-content:space-between;padding-top:.5rem}
.our-range:after,.products:after{display:none}
.our-range>*,.products>*{width:250px;padding:1.25rem;border:2px solid transparent;transition:.2s}
.our-range>.active,.products>.active{border:2px solid #00a9c6}
.our-range img,.products img{margin-top:-2.5rem;width:150px;height:200px;object-fit:contain}
.our-range h2,.our-range h3,.products h2,.products h3{font-size:1rem;margin:0}
.our-range a,.products a{text-decoration:none}
.comment-notes{font-size:.9rem}
.shop-landing-intro{margin-top:1.3rem;padding-top:4rem;padding-bottom:4rem;-ms-flex-align:center;align-items:center;-ms-flex-wrap:nowrap;flex-wrap:nowrap}
.shop-landing-intro>*{width:55%}
.shop-landing-intro>:first-child{width:calc(50% - 6rem)}
.shop-landing-intro img{margin-bottom:-4rem;display:block}
.shop-landing-intro h1{font-size:6.5rem;margin-bottom:2rem}
.product-grid{padding-left:0}
.product-grid img{width:240px;height:220px;display:inline-block;margin-bottom:1.25rem;object-fit:contain}
.product-grid a{text-decoration:none}
.product-grid h3{font-size:1rem;letter-spacing:.05rem;margin:0;margin-bottom:.5rem}
.product-grid h3:last-child{color:#35333d;margin-bottom:1.5rem}
.term-18 .woocommerce-products-header img.bottles{top:1rem!important}
.woocommerce-products-header{text-align:center;overflow:hidden}
.woocommerce-products-header h1{text-transform:uppercase;font-size:6.5rem}
.woocommerce-products-header h2{color:#00a9c6;margin:0}
.woocommerce-products-header img.bottles{height:450px;width:50%;object-fit:contain;margin-top:-3rem;margin-bottom:-3rem}
.woocommerce-products-header .container{display:-ms-flexbox;display:flex;position:relative;min-height:300px;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;align-items:center}
.woocommerce-products-header .container img.bottles{position:absolute;top:-1rem;left:50%;transform:translate(-50%);width:32%;height:140%}
.woocommerce-products-header .container h2{margin-bottom:1rem;font-size:2.5rem}
.woocommerce-products-header .container .col{width:32%}
.comment-form-comment label,.woocommerce-Reviews-title{display:none}
input,textarea{outline:none;resize:none}
@media screen and (min-width:1024px){body.admin-bar{padding-top:138px}body.admin-bar .dropdown-menu,body.admin-bar header{margin-top:32px}.shrink-menu header.header-bar ul.main-menu{transform:translate(-50%,-50%)!important}.shrink-menu header.header-bar label{max-width:0;margin:0}header.header-bar a.active:after{bottom:.5rem}header.header-bar .container nav ul.main-menu{position:absolute;transform:translate(-57%,-50%);top:50%;left:50%}}
@media screen and (max-width:715px){body.admin-bar.shrink-menu .dropdown-menu,body.admin-bar.shrink-menu header{margin-top:0}body,html{font-size:11.5px}.article-left{width:100%}h1{font-size:4.75rem}.padded{padding:2rem}h2.very-large{font-size:4rem!important}.page-template-our-standards section.disclaimer{margin-top:5rem}.grid-item{width:100%!important}.grid-item:first-child .flex-item{-ms-flex-wrap:wrap;flex-wrap:wrap}.grid-item:first-child .flex-item>*{width:100%}.container{max-width:calc(100vw - 2.5rem)}header.header-bar label{margin-right:0}.btn,.button,input[type=submit]{font-size:.9rem!important}.owl-carousel .bg-image{height:50%;width:70%;bottom:0}.owl-carousel .hero-product img{width:150px;height:270px!important;transform:translateX(95%)}.hero.sub-hero.full-bg .intro{width:100%;padding-right:0}.hero.sub-hero.full-bg{height:auto;-ms-flex-direction:column;flex-direction:column}.hero.sub-hero.full-bg.full-width img{height:100%;position:absolute}.hero.sub-hero.full-bg.full-width h1{width:100%}.hero.sub-hero.full-bg img{position:static;width:100%;height:50%;-ms-flex-order:2;order:2}.hero .slide>.img-and-quote .quote h2{font-size:1.75rem}section.vida-difference .inner{padding:2rem;-ms-flex-wrap:wrap;flex-wrap:wrap}section.vida-difference .inner .content{width:100%;padding-bottom:250px}section.vida-difference .inner img{width:100%;height:250px;top:auto;bottom:0;object-position:50% 10%}.col2-set,.two,.u-columns{-ms-flex-wrap:wrap;flex-wrap:wrap}.col2-set>*,.two>*,.u-columns>*{width:100%}.col2-set>*,.two>*,.u-columns>*{width:100%;margin-bottom:2rem}.col2-set>:last-child,.two>:last-child,.u-columns>:last-child{margin-bottom:0}.four,.three{-ms-flex-wrap:wrap;flex-wrap:wrap}.four>*,.three>*{width:100%!important}.four.large-gutter>*,.three.large-gutter>*{width:100%}.four>*,.three>*{margin-bottom:2rem}.four>:last-child,.three>:last-child{margin-bottom:0}.four>.img-button a,.three>.img-button a{padding-bottom:75%}.sticky ul{-ms-flex-align:center;align-items:center}.sticky ul li{margin:1rem!important;width:calc(50% - 2rem);text-align:center}main section{padding:3rem 0}main section.with-image img{position:relative;top:-3rem;width:100%;right:0;left:0!important}main section.with-image.bleed-up img{height:100%;top:0;margin-bottom:3rem}main section.with-image .words{margin:0!important;width:100%!important}.boxed{margin-bottom:3rem}.split{-ms-flex-direction:column;flex-direction:column}.split>*{width:100%}.inset{margin:0 3rem}.product-split>*{-ms-flex-align:center;align-items:center}.product-split>* img{width:30vw;height:70vw}.join-newsletter img{display:none}.join-newsletter .content{margin-left:0;padding:2rem;text-align:center;-ms-flex-direction:column;flex-direction:column}.join-newsletter .content h2{margin:0;margin-bottom:1.5rem}.join-newsletter .content p{font-size:1.2rem;margin-bottom:1.5rem}footer.page-footer .container>*{width:100%;margin-top:0}footer.page-footer .container>* svg{margin-bottom:3rem}footer.page-footer a{font-size:.95rem;margin-bottom:1rem}footer.page-footer .container{-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-pack:distribute;justify-content:space-around}footer.page-footer .container>*{margin-bottom:3rem}footer.page-footer .container>:last-child{margin-bottom:0}footer.page-footer svg{width:70px}section.disclaimer{margin-top:3rem}.disclaimer .container{padding:0}.main-product-display{-ms-flex-wrap:wrap;flex-wrap:wrap}.main-product-display .product-left,.main-product-display .product-right{width:100%!important}.single-product .product{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column}.single-product .product .product-right{margin-top:3rem}.single-product .product .main-product-display{-ms-flex-order:1;order:1}.single-product .product .woocommerce-product-gallery img{width:300px!important;height:300px!important}.single-product .product h1{font-size:5.5rem}.single-product .product .images{position:static;transform:none;padding:0;width:100%}.single-product .product .images img{width:100%}.single-article{-ms-flex-wrap:wrap;flex-wrap:wrap}.single-article .sidebar{width:100%}.single-article .sidebar{text-align:center}.single-article .sidebar img{width:100%;max-width:100%!important;margin:0;margin-bottom:1rem;float:none;display:block}.product-feature.gray .container img{margin:2rem auto;width:70%}.product-feature .container{-ms-flex-wrap:wrap;flex-wrap:wrap;text-align:center}.product-feature .container>*{width:100%}.product-feature .container>* img{margin:2rem auto}.shop-landing-intro h1{font-size:4.5rem}.woocommerce-products-header .container img.bottles{transform:none;position:static;width:70%!important;margin:2rem auto;height:auto}.woocommerce-products-header .container .col{width:100%!important;margin-bottom:0!important}}
@media screen and (max-width:1024px){body,html{font-size:14.5px}.shrink-menu header.header-bar .logo{height:50px}header.header-bar .container nav ul.main-menu li a{font-size:1rem;padding:.5rem .9rem}.owl-carousel .hero-product img{width:200px;height:300px}.single-product .product h1{font-size:5.5rem}.shop-landing-intro>*{width:50%}.shop-landing-intro>:first-child{width:47%}.woocommerce-products-header .container{-ms-flex-wrap:wrap;flex-wrap:wrap}.woocommerce-products-header .container img.bottles{transform:none;position:static;width:45%;height:auto}.woocommerce-products-header .container{-ms-flex-pack:distribute;justify-content:space-around}.woocommerce-products-header .container .col{width:45%}.woocommerce-products-header .container .col:first-child{width:100%;margin-bottom:4rem}}
@media screen and (max-width:1023px){body,html{font-size:14px}body{padding-top:70px!important}.shrink-menu header.header-bar{height:70px}.shrink-menu header.header-bar .logo{height:42px!important}.shrink-menu .dropdown-menu{top:70px}.mobile-only{visibility:visible}.menu-wrapper{transform:translateX(-100vw);transition:.5s;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;-ms-flex-pack:justify;justify-content:space-between;position:fixed;top:69px;left:0;width:100vw;height:calc(100vh - 69px);background:#fff;text-align:center}.menu-wrapper .main-menu{padding:0!important;height:auto!important;margin-bottom:69px!important}.dropdown-menu,.main-menu{position:static!important}nav{-ms-flex-order:2;order:2}.show-mobile-menu:before{opacity:.5}.show-mobile-menu .hamburger{border:none;padding:0;transform:translateX(5px) scale(.8)}.show-mobile-menu .hamburger>div:first-child{transform:rotate(45deg) translateY(14px)}.show-mobile-menu .hamburger>div:nth-child(2){opacity:0;transform:scaleX(0)}.show-mobile-menu .hamburger>div:last-child{transform:rotate(-45deg) translateY(-14px)}.show-mobile-menu .menu-wrapper{transform:translateX(0)}.dropdown-menu a.btn{display:none}.dropdown-menu{height:50vh;top:100px;padding-bottom:27rem}.dropdown-menu .container{height:50vh;-ms-flex-direction:column;flex-direction:column}.dropdown-menu .container>div{-ms-flex-align:center;align-items:center;width:100%;padding:1.5rem 0}.dropdown-menu .container>div:first-child{border-bottom:1px solid #00a9c6}.dropdown-menu .container>div li a{font-size:1.1rem;padding:5px 0;letter-spacing:.1rem}.dropdown-menu .container:before{display:none}.dropdown-menu img{display:none;height:120px!important;margin:0 2rem;width:80px;object-fit:contain;object-position:bottom center}header.header-bar{height:70px}header.header-bar .hamburger{border:none;background:none;display:block;width:50px;height:40px}header.header-bar .hamburger>div{background:#35333d;height:4px;width:100%;margin-bottom:6px}header.header-bar .hamburger>div:last-child{margin-bottom:0}header.header-bar label{max-width:0;margin-left:.75rem}header.header-bar .logo{position:absolute;top:50%;height:42px;left:50%;transform:translate(-50%,-50%)}header.header-bar .logo img{width:66px;min-width:0;transform:translateX(3px)}header.header-bar ul.user-menu img{width:1.75rem}header.header-bar .container nav ul.main-menu{position:fixed;right:0;bottom:0;width:100vw;height:calc(50vh - 100px);z-index:-1;padding:4rem 2rem;text-align:center;background:#fff;-ms-flex-pack:center;justify-content:center;-ms-flex-direction:column;flex-direction:column}header.header-bar .container nav ul.main-menu li a{font-size:.95rem}header.header-bar .container nav ul.main-menu li:first-child a{display:none}header.header-bar .container nav ul.main-menu a{padding:.5rem 1.35rem}.btn,.button,input[type=submit]{font-size:1.05rem}}
@media screen and (max-width:320px){body,html{font-size:11px}}
@media screen and (min-width:716px) and (max-width:768px){.wp-block-columns{-ms-flex-wrap:nowrap!important;flex-wrap:nowrap!important}.article-left{width:65%}h1{font-size:6rem}.hero .slide>.hero-right h2{font-size:8rem}.single-article .sidebar{width:25%}}
@media screen and (min-width:715px) and (max-width:768px){h2.very-large{font-size:4.2rem}.owl-carousel .hero-product img{width:180px;height:320px;bottom:.5rem}section.vida-difference{margin-top:0}section.vida-difference .inner{padding:3rem;-ms-flex-wrap:wrap;flex-wrap:wrap}section.vida-difference .inner .content{width:40%}section.vida-difference .inner img{width:50%;height:100%;top:auto;bottom:0;object-position:50% 10%}}
@media screen and (max-width:1023px) and (max-width:1023px){.menu-wrapper .user-menu{display:none!important}}
@media screen and (max-width:767px){header.header-bar ul.user-menu img{width:1.2rem}.btn,.button,input[type=submit]{font-size:1rem}.owl-dots{width:100%;left:0;bottom:-4rem}.hero .slide{-ms-flex-direction:column;flex-direction:column;height:440px!important}.hero .slide>*{width:100%}.hero .slide>.img-and-quote{transition-delay:0s;width:75%!important;height:30vh;max-height:40vh;-ms-flex-order:3;order:3}.hero .slide>.img-and-quote img{height:100%!important}.hero .slide>.hero-product{transition-delay:.5s;top:auto;bottom:-2rem;left:75%}.hero .slide>.hero-product img{height:340px;object-fit:contain;object-position:bottom}.hero .slide>.hero-right{transition-delay:0s;padding:3rem 0;height:52%}.hero .slide>.hero-right>div{transform:scale(.9)}.hero .slide>.hero-right .medium{font-size:1rem;margin-bottom:1.5rem}.hero .slide>.hero-right h2{font-size:6.5rem;line-height:1}}
@media screen and (min-width:768px){.hero{height:35rem}}
@media screen and (min-width:1920px){.hero{height:45rem}.hero .slide{height:45rem}.hero .slide>.img-and-quote img{height:45rem}.hero .slide>.hero-product img{height:45rem}}
@media screen and (max-width:768px){.hero .slide{height:30rem}section.vida-difference .inner .content h3{font-size:1.1rem}.four{-ms-flex-wrap:wrap;flex-wrap:wrap}.four>*{width:calc(50% - 2rem);margin-bottom:2rem}.type-product{padding-bottom:2rem}.main-product-display .product-left,.main-product-display .product-right{width:45%}.single-product .product .images{position:static;transform:none;-ms-flex-order:3;order:3;margin:0 auto}.single-product .product .images img{height:400px}.shop-landing-intro{margin-top:0;-ms-flex-wrap:wrap;flex-wrap:wrap;text-align:center}.shop-landing-intro>*,.shop-landing-intro>:first-child{width:100%}.shop-landing-intro img{margin-top:2rem}.term-18 .woocommerce-products-header img.bottles{top:0!important}}